Get Conversation Counts
GET
Get open, unassigned and all Conversation counts
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
status?stringFilter by conversation status.
Default
"open"Value in
"all""open""resolved""pending""snoozed"q?stringFilters conversations with messages containing the search term
inbox_id?integerteam_id?integerlabels?array<string>Success
application/json- response
meta?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/meta'Example Response
{ "meta": { "mine_count": 0, "unassigned_count": 0, "assigned_count": 0, "all_count": 0 }}